<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_2"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_2"
        android:minWidth="@dimen/dp_160"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_20"
        app:cardElevation="0dp">


        <RelativeLayout
            android:id="@+id/rl_subscribe_plan_shade_item"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/transparent"
            android:paddingHorizontal="@dimen/dp_18">

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_subscribe_plan_item_name"
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_16"
                android:text="@string/app_name"
                android:textSize="@dimen/textSize16"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_subscribe_plan_as_low_as"
                style="@style/my_TextView_style_v2"
                android:layout_below="@id/tv_subscribe_plan_item_name"
                android:layout_alignStart="@id/tv_subscribe_plan_item_money"
                android:layout_marginTop="@dimen/dp_12"
                android:text="@string/txt_as_low_as"
                android:textColor="@color/select_color3"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_subscribe_plan_item_money"
                style="@style/my_TextView_style_v2"
                android:layout_below="@id/tv_subscribe_plan_as_low_as"
                android:layout_alignStart="@id/tv_subscribe_plan_item_name"
                android:layout_marginBottom="@dimen/dp_16"
                android:text="@string/txt_money_unit"
                android:textColor="@color/select_color"
                android:textSize="@dimen/textSize26"
                android:textStyle="bold" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_alignTop="@id/tv_subscribe_plan_item_money"
                android:layout_alignBottom="@id/tv_subscribe_plan_item_money"
                android:layout_toEndOf="@id/tv_subscribe_plan_item_money"
                android:text="@string/txt_per_month"
                android:textSize="@dimen/textSize14"
                android:visibility="gone"
                app:typeface="@string/roboto_regular_font" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_subscribe_plan_item_per_year"
                style="@style/my_TextView_style_v2"
                android:layout_alignBaseline="@id/tv_subscribe_plan_item_money"
                android:layout_toEndOf="@id/tv_subscribe_plan_item_money"
                android:text="@string/txt_per_month"
                android:textColor="@color/select_color3"
                android:textSize="@dimen/textSize14"
                app:typeface="@string/roboto_regular_font" />

        </RelativeLayout>


    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/cv_subscribe_plan_item_popular"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_16"
        android:visibility="gone"
        app:cardBackgroundColor="@color/select_color2"
        app:cardCornerRadius="@dimen/dp_50"
        app:cardElevation="@dimen/dp_4">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableStart="@drawable/icon_dark_green_star_svg"
            android:drawablePadding="@dimen/dp_2"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_2"
            android:text="@string/txt_popular"
            android:textColor="@color/select_color"
            android:textSize="@dimen/textSize12" />
    </androidx.cardview.widget.CardView>
</RelativeLayout>